Subject: RE: 05327536 / Appliance Access Denied / ref:_00D301GN6a._5003Z1QEkGj:ref
From: Sophos Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 14 Jun 2022 08:32:00 +0000 (GMT)

Hello Ashish,

This is regarding the service request number 05327536.

Thank you for your time over call. I called you to discuss about the case as per our schedule and you mentioned that as of now you are not available and would be available by next week. I mentioned that, it would not be possible to keep the case open without any activity for these many days.

As per your confirmation over call, I am closing the case.

If you face any trouble with regards to this issue, please respond within 14 days and we will reopen the case for you to proceed further. You can also call us on our Support Help Line Number to have this service request reopened.

We would like to know more about what you think about our ‘Customer Services’. Upon closure of your incident, you might receive a survey to give us your opinion about your interaction with Sophos Support.

Thank you for choosing Sophos.
Have a nice day ahead.

Manu Jain
Sophos India Global Support

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx
For Sophos Network Security Product, related assistance (XG, UTM9, Email Gateways): https://secure2.sophos.com/en-us/support/open-a-support-case.aspx
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com

--------------- Original Message ---------------
From: Sophos Support [[email-masked]]
Sent: 13/6/2022 5:04 pm
To: [email-masked]
Cc: [email-masked]
Subject: RE: 05327536 / Appliance Access Denied / ref:_00D301GN6a._5003Z1QEkGj:ref

Hello Ashish,

This is regarding the service request number 05327536.

Thank you for your time over call. You mentioned that you are still facing the same issue. We could not proceed with the troubleshooting for now as there is meetings going on in your office and no PC is available for testing and troubleshooting.

As agreed with you, I will follow up tomorrow and if you are available, we will connect for a session.

Thank you for choosing Sophos.
Have a nice day ahead.

Manu Jain
Sophos India Global Support

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx
For Sophos Network Security Product, related assistance (XG, UTM9, Email Gateways): https://secure2.sophos.com/en-us/support/open-a-support-case.aspx
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com

--------------- Original Message ---------------
From: Sophos Support [[email-masked]]
Sent: 10/6/2022 6:50 pm
To: [email-masked]
Cc: [email-masked]
Subject: RE: 05327536 / Appliance Access Denied / ref:_00D301GN6a._5003Z1QEkGj:ref

Hello Ashish,

This is regarding the service request number 05327536.

Just a quick email to see if there is an update on this case. Please can you provide information regarding any developments with the case or if the reported issue has now been resolved?

If you require any further assistance or clarification on advice that we've already provided, then please don’t hesitate to contact us by telephone or email.

Thank you for choosing Sophos.
Have a nice day ahead.

Manu Jain
Sophos India Global Support

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx
For Sophos Network Security Product, related assistance (XG, UTM9, Email Gateways): https://secure2.sophos.com/en-us/support/open-a-support-case.aspx
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com

--------------- Original Message ---------------
From: Sophos Support [[email-masked]]
Sent: 8/6/2022 10:02 pm
To: [email-masked]
Subject: 05327536 / Appliance Access Denied / ref:_00D301GN6a._5003Z1QEkGj:ref

Hello Ashish,

This is regarding the service request number 05327536.

Could you please tell me that from which source network are you trying to reach 192.168.5.255?

What is 192.168.5.255 ? Is it any server ? And are you trying to check via ping ? Does it show request time out?

Please contact us for any further assistance.

Regards,

Shreya Kulshrestha

If the urgency or business impact of your case changes or you require immediate assistance, please contact us by telephone: https://www.sophos.com/en-us/support/contact-support.aspx
Sign up for Sophos Notifications at https://centralstatus.sophos.com/
Support Knowledge Base: https://support.sophos.com/
Follow us on Twitter @SophosSupport
Sophos Community (discussion forums): https://community.sophos.com
Sophos Technical Support